Skip to content
+1-888-319-3663

COMMUNITY FORUM

GP 2015 R2 Compatibility – SmartConnect

Anne Wilken asked 6 years ago
Hi, 
I’m would like to know if SmartConnect is compatible with GP 2015 R2. 
Thanks
Mark Anderson Staff replied 6 years ago

yes we are compatible with GP 2015 R2.


If you would like to submit an answer or comment, please sign in to the eOne portal.